.service_method_menu{display:inline-block;width:100%}
.service_method_menu ul{display:inline-block;background:#f2f0ef;width:100%;height:45px;border-radius:10px}
.service_method_menu ul li{display:inline-block;float:left;width:16.6666%;text-align:center}
.service_method_menu.li3 ul li{width:23%;margin-right:1%}
.service_method_menu.li4 ul li{width:24%;margin-right:1%}
.service_method_menu.li5 ul li{width:22%;margin-right:1%}
/* .service_method_menu.li7 ul li{width:13.2857%} */
/* .service_method_menu.li7 ul li:nth-child(3){width:16%} */
.service_method_menu ul li a{position:relative;display:block;background:#f2f0ef;color:#939393;font-size:18px;padding:10px 20px;white-space:nowrap;cursor:pointer}
.service_method_menu ul li:hover a,.service_method_menu ul li:focus a,.service_method_menu ul li.active a{background:#dfad1a;color:#fff;text-align:left;border-radius:10px;transform:scale(1.1);z-index:1;white-space:normal}
.service_method_menu ul li:hover a:after,.service_method_menu ul li:focus a:after,.service_method_menu ul li.active a:after{content:"";position:absolute;right:20px;top:50%;margin-top:-11.5px;width:23px;height:23px;background-repeat:no-repeat;background-image:url(../img/icon/service_method_arrow.png)}
.service_method_menu ul li:first-child a{border-top-left-radius:10px;border-bottom-left-radius:10px}
.service_method_menu ul li:last-child a{border-top-right-radius:10px;border-bottom-right-radius:10px}
.service_method_info_inner{position:relative;padding:50px;border:1px solid #dcdcdc;min-height:280px}
.service_method_info_inner .page_subtit_bar{background:#1f1f1f}
.service_method_info_inner.unionpay,.service_method_info_inner.jcb,.service_method_info_inner.JPY{min-height:130px}
.grid_5:first-child .service_method_info_inner{border-right:none}
.grid_5:first-child .service_method_info_inner:after{content:"";position:absolute;right:-23px;top:50%;margin-top:-23px;width:46px;height:60px;z-index:1;background-repeat:no-repeat;background-image:url(../img/subpage/service_method_img_03.png)}
.service_method_info_tit h4{color:#231e5d;font-size:30px;font-weight:600;margin-bottom:20px}
.global_payment .service_method_info_tit h4{font-size:40px}
.service_method_info_subtit p{font-size:18px;font-weight:700}
.service_method_info_subtit.color p{color:#231e5d}
.service_method_info_desc p{font-size:16px}
.service_method_info_img{position:absolute;bottom:50px;right:50px}
.alipay .service_method_info_img,.unionpay .service_method_info_img,.jcb .service_method_info_img{bottom:unset;top:50px}
.service_method_tab_menu{display:inline-block;width:100%}
.service_method_tab_menu.li2.small ul{max-width:300px;}
.service_method_tab_menu.li2.small ul li{display:inline-block;float:left;width:50%;text-align:center}
.service_method_tab_menu.li2 ul li{display:inline-block;float:left;width:16.6666%;text-align:center}
.service_method_tab_menu.li3 ul li{display:inline-block;float:left;width:33%;text-align:center}
.service_method_tab_menu.li4 ul li{display:inline-block;float:left;width:25%;text-align:center}
.service_method_tab_menu.li6 ul li{display:inline-block;float:left;width:16.6666%;text-align:center}
.service_method_tab_menu.li7 ul li{display:inline-block;float:left;width:14.2857%;text-align:center}
.service_method_tab_menu ul li p{position:relative;display:block;color:#939393;font-size:16px;padding:10px 20px;cursor:pointer}
.service_method_tab_menu ul li.active p{display:inline-block;color:#c64444;border-bottom:2px solid #c64444}
.service_flow{text-align:center}
.service_flow img{width:100%}
.service_application_menu{display:inline-block;max-width:1200px;width:100%;background: #fff;}
.service_application_menu.fixed{position:fixed;top:0;z-index:9999;}
.service_application_menu_scroll.fixed{height:240px;}
.service_application_menu ul li{display:inline-block;float:left;width:16.6666%;text-align:center}
.service_application_menu ul li p{position:relative;display:block;font-size:16px;margin-top:20px}
.service_application_menu .service_application_menu_list_wrap{border:1px solid #e4e4e4}
.service_application_menu li:hover .service_application_menu_list_wrap,.service_application_menu li.active .service_application_menu_list_wrap{border-color:#dfad1a}
.service_application_menu .service_application_menu_list{display:table;width:100%;height:100%}
.service_application_menu .service_application_menu_list_inner{display:table-cell;vertical-align:middle;padding:40px 10px}
.application_apply ul li{padding:10px 20px}
.application_apply_wrap{display:inline-block;width:100%;vertical-align:middle}
.application_apply_desc{float:left}
.application_apply_desc p{padding:10px 0}
.application_apply_button{float:right}
.application_apply_button a{display:inline-block;padding:10px 20px 8px;border-radius:10px;font-size:16px;background:#373157;color:#fff}
.application_apply_button img{vertical-align:middle}
.popup_application_apply{position:relative;background:#f8f8f8}
.popup_application_apply_inner{padding:40px}
.popup_application_apply .apply_form table{width:100%}
.popup_application_apply .apply_form table tr th{text-align:left}
.popup_application_apply .apply_form table tr td{padding-bottom:5px}
.popup_application_apply .apply_form table tr td input{width:100%;font-size:16px;padding:10px 20px;box-sizing:border-box;border:1px solid #dcdada}
.popup_application_apply .apply_form table tr.radio_list td label{width:30%;display:inline-block;margin:10px 0}
.popup_application_apply .apply_form table tr.radio_list td label input{display:inline-block;width:auto}
.popup_application_apply .privacy_term_desc_wrap{font-size:13px;color:#666;padding:15px;background:#efefef;height:100px;overflow-y:scroll}
.popup_application_apply .privacy_term_agree{text-align:right;font-size:12px}
.popup_application_apply_copy{text-align:center}
.popup_application_apply_copy p{font-size:16px;color:#666}
.box_full_list.payment_card ul li{padding:40px 60px}
.box_full_list.payment_card ul li ul li{border:none;padding:0;width:33.3333%;display:inline-block;float:left;text-align:center}
.box_full_list.payment_card ul li ul{display:inline-block;width:100%}
.box_full_list.payment_card ul li ul li div{padding-right:10px}
.box_full_list.payment_card ul li ul li div a{display:block;font-size:16px;padding:20px 10px;border-radius:10px;color:#fff;background:#dfad1a}
.box_full_list.payment_card ul li ul li div a span{color:#fffc00}
.shop_manage_guide{display:inline-block;width:100%}
.shop_manage_guide ul li{display:inline-block;float:left;width:20%;text-align:center}
.shop_manage_guide ul li p{position:relative;display:block;font-size:16px;margin-top:20px;margin-bottom:20px}
.shop_manage_guide .shop_manage_guide_list{display:table;width:100%;height:100%}
.shop_manage_guide .shop_manage_guide_list_inner{display:table-cell;vertical-align:middle;padding:40px 10px}
.shop_manage_guide .shop_manage_guide_list_inner .manage_img_thum {max-width: 100%;}
.shop_manage_guide .shop_manage_guide_list_inner .manage_img {display: none;}
.service_state tr td,.service_kyc tr td{font-size:14px}
.service_state tr td span{display:block;color:#999}
.service_state .table tr td{border-right:none}
.service_market_feature ul li{padding:60px}
.service_market_feature .service_flow img{max-width:900px}
.box_full_list.seyfert li{padding:40px}
.box_full_list.seyfert li p{font-size:16px;line-height:1.6}
.table_wrap.seyfert .table{border-top-width:2px}
.table_wrap.seyfert .seyfert_inner_left{position:relative;text-align:left}
.table_wrap.seyfert .seyfert_inner_left p{font-size:30px}
.table_wrap.seyfert .seyfert_inner_left p span{font-size:20px;color:#666}
.table_wrap.seyfert .seyfert_inner_left .seyfert_inner_left_img{text-align:center}
.table_wrap.seyfert tr td{text-align:left;border-right:none;padding:40px 20px}
.reference ul{display:inline-block;width:100%}
.reference ul li{display:inline-block;float:left;width:16.666%;border:1px solid #e9e9e9;box-sizing:border-box;margin-left:-1px;margin-top:-1px}
.reference .reference_inner{text-align:center;padding:15px}
.reference .reference_inner img{width:100%;vertical-align:middle}
.seyfert_link{position:relative}
.seyfert_link .purple_button{position:absolute;top:0;right:0;text-align:right}
.seyfert_link .purple_button a{display:inline-block;padding:15px 40px;border-radius:10px;font-size:16px;background:#373157;border:none;color:#fff}
.float_list.charge_info.li3 li{border:1px solid #e9e9e9;margin-left:-1px;margin-top:-1px;box-sizing:border-box}
.charge_info .float_list_inner{background:#fafafa}
.charge_info_wrap{display:table;width:100%;height:100%;min-height:300px}
.charge_info_wrap .charge_info_inner{display:table-cell;vertical-align:top;padding:50px 10px}
.charge_info_wrap h4{font-size:22px;margin-top:10px;margin-bottom:10px}
.charge_info_wrap .charge_money{color:#bd8d00;font-size:20px;font-weight:600}
.charge_info_wrap .charge_money_vat{font-size:14px;color:#999}
.charge_info_wrap .charge_desc{font-size:16px}
.charge_info_wrap .charge_global{display:inline-block;text-align:left;font-size:16px}
.charge_info_wrap .charge_global span{font-weight:600}
.box_full_list.charge{text-align:center}
.box_full_list.charge ul li{padding:60px 20px}
.charge .page_subtit_bar{margin:20px auto}
.charge .charge_tit{font-size:20px}
.charge .charge_desc{font-size:16px;line-height:1.6}
.charge .charge_desc .color{color:#ea7900}
.charge .charge_desc .small{font-size:13px;color:#999}
.float_list.charge.li3 li{border:1px solid #e9e9e9;margin-left:-1px;margin-top:-1px;box-sizing:border-box}
.float_list.charge.li3 .charge_wrap{display:table;height:100%;width:100%;min-height:300px}
.float_list.charge.li3 .charge_wrap .charge_inner{padding:60px 40px;vertical-align:middle;display:table-cell}
.table_wrap.seyfert_charge .table{border-top-width:2px}
.table_wrap.seyfert_charge tr td{font-size:14px;padding:20px}
.table_wrap.seyfert_charge tr td:first-child{background:#f4f4f4}
.table_wrap.seyfert_charge tr td:last-child{text-align:left}
.table_wrap.seyfert_charge tr td a{background:#f6f6f6;border:1px solid #ccc;padding:5px 15px;border-radius:5px;margin-left:20px;font-size:12px;cursor: pointer;}
.seyfert_charge_process .page_subtit{text-align:center}
.seyfert_charge_process .service_flow img{max-width:900px}
.seyfert_charge_table{background:rgba(0,0,0,0.5);position:fixed;left:0;top:0;width:100%;height:100%;z-index:-1;opacity:0;visibility:hidden;overflow:hidden;-webkit-transition:opacity .15s ease 0;-o-transition:opacity .15s ease 0;transition:opacity .15s ease 0}
.seyfert_charge_table.active{z-index:9999;opacity:1;visibility:visible;-webkit-transition:opacity .15s ease 0;-o-transition:opacity .15s ease 0;transition:opacity .15s ease 0}
.seyfert_charge_table .seyfert_charge_table_inner{position:absolute;max-width:820px;width:auto;left:50%;height:auto;top:50%;margin-bottom:0}
.seyfert_charge_table .popup_contents{position:relative;border:1px solid #000;padding:20px;}
.seyfert_charge_table .popup_close_button{position:absolute;top:-1px;right:-1px;z-index:9999;border:1px solid #000;width:40px;height:40px;text-align:center;line-height:40px;font-size:20px;cursor:pointer}
.seyfert_charge_table .popup_close_button img{vertical-align:middle;width:18px}
.seyfert_charge_table_inner{background: #fff;min-width: 300px;}
.seyfert_charge_table .table thead tr th{background:#f4f4f4;vertical-align:middle}
.seyfert_charge_table .table tr th,.seyfert_charge_table .table tr td{text-align:center;padding:10px 10px;font-size:12px;}
.seyfert_charge_table .table tr td{vertical-align:middle;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
.seyfert_charge_table .table tr td:last-child{border-right:none}
.service_time{border:1px solid #e9e9e9;background:#fff}
.service_time_wrap{display:table;width:100%;height:100%;min-height:300px}
.service_time_wrap .service_time_inner{position:relative;display:table-cell;vertical-align:top;padding:50px 10px}
.service_time_wrap .service_time_inner:after{content:"";position:absolute;right:0;top:50%;margin-top:-100px;height:200px;width:1px;background:#ccc}
.service_time li:last-child .service_time_inner:after{display:none}
.service_time_wrap h4{font-size:22px;margin-top:10px;margin-bottom:10px}
.service_time_wrap .charge_money{color:#bd8d00;font-size:20px;font-weight:600}
.service_time_wrap .charge_money_vat{font-size:14px;color:#999}
.service_time_wrap .charge_desc{font-size:16px}
.service_time_wrap .charge_global{display:inline-block;text-align:left;font-size:16px}
.service_time_wrap .charge_global span{font-weight:600}
.service_join_process{display:inline-block;width:100%}
.service_join_process ul li{display:inline-block;float:left;width:14.2857%;text-align:center}
.service_join_process ul li p{position:relative;display:block;font-size:16px;margin-top:20px}
.service_join_process .service_join_process_list_wrap{position:relative;border:1px solid #e4e4e4;margin-right:30px;min-height:175px}
.service_join_process .service_join_process_list_wrap:after{content:"";position:absolute;top:50%;margin-top:-8px;right:-20px;width:10px;height:16px;background:url(../img/icon/right_arrow_color.png)}
.service_join_process li:last-child .service_join_process_list_wrap:after{display:none}
.service_join_process li:hover .service_join_process_list_wrap,.service_join_process li.active .service_join_process_list_wrap{border-color:#dfad1a}
.service_join_process .service_join_process_list{display:table;width:100%;height:100%}
.service_join_process .service_join_process_list_inner{display:table-cell;vertical-align:middle;padding:20px 10px}
.table_wrap.service_price .table tr th,.table_wrap.service_price .table tr td{border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
.table_wrap.service_price .table tr th.last,.table_wrap.service_price .table tr td.last{border-right:none}
.table_wrap.service_price .table tr td a{color:#4750c4;text-decoration:underline}
.service_corporate_number{padding:40px 20px;border:1px solid #ccc;background:#f7f7f7}
.service_corporate_number table{width:100%;text-align:center}
.service_corporate_number table th,.service_corporate_number table td{padding:10px 0}
.service_corporate_number .service_corporate_number_label{margin-right:20px;display:inline-block}
.service_corporate_number input{font-size:12px;padding:8px 12px;box-sizing:border-box;vertical-align:middle;border:1px solid #ccc}
.service_corporate_number input.submit{margin-left:30px;display:inline-block;border-radius:5px;font-size:12px;padding:8px 80px;background:#373157;border:none;color:#fff}
.service_balance .float_list_inner{border:1px solid #e6e3d1;background:#fffef7}
.service_balance_wrap{display:table;width:100%;height:100%}
.service_balance_wrap .service_balance_inner{display:table-cell;vertical-align:top;padding:50px 10px}
.service_balance_wrap h4{font-size:26px;color:#be9008;margin-bottom:10px}
.service_balance_wrap .service_balance_desc{font-size:20px}
.service_balance_wrap .service_balance_desc span{color:#999;font-size:16px}
.service_balance.telpay .float_list_inner{border:1px solid #dcdcdc;background:#f7f7f7}
.service_balance.telpay .service_balance_wrap h4{font-size:23px;color:#373157;margin-bottom:10px}
.service_balance.telpay .service_balance_wrap h4 span{font-size:16px;color:#999}
.service_balance.telpay .service_balance_desc{font-size:16px}
.service_balance.telpay .service_balance_desc.small{font-size:14px;color:#999}
.balance_period{border:1px solid #e9e9e9;background:#fafafa}
.balance_period_wrap{display:table;width:100%;height:100%;min-height:250px;text-align: center;}
.balance_period_wrap .balance_period_inner{position:relative;display:table-cell;vertical-align:middle;padding:50px 30px}
.balance_period_wrap .balance_period_inner .balance_period_inner_desc{text-align: left;display: inline-block;}
.balance_period_wrap h4{font-size:16px;margin-top:10px;margin-bottom:10px}
.balance_period_wrap p{font-size:16px;}
.box_full_list.balance_period_phone{background: #fafafa;}
.box_full_list.balance_period_phone ul li{padding:20px 60px;}
.table_wrap.service_document .table{border-top-width:2px}
.table_wrap.service_document tr td{padding:20px}
.table_wrap.service_document tr td .page_desc{font-size:16px}
.table_wrap.service_document tr td .page_desc.small{font-size:14px;color:#999}
.table_wrap.service_document tr td:first-child{background:#f4f4f4}
.table_wrap.service_document tr td:last-child{text-align:left}
.table_wrap.service_document tr td a{background:#f6f6f6;border:1px solid #ccc;padding:5px 15px;border-radius:5px;margin-left:20px;font-size:12px}
.table_wrap.service_document .seyfert_document{border-top:none;border-bottom:none;width:70%}
.table_wrap.service_document .seyfert_document tr td{font-size:14px;padding:10px;text-align:left;border-right:1px solid #e9e9e9;border-left:1px solid #e9e9e9;border-top:1px solid #e9e9e9}
.table_wrap.service_document .seyfert_document tr td:first-child{background:#eafbff}
.seyfert_api_apply_tit{text-align:center}
.seyfert_api_apply_step{max-width:900px;margin:0 auto}
.seyfert_api_apply_step h4{position:relative;display:inline-block;padding-left:60px;color:#aab6bf;font-size:20px;vertical-align:middle}
.seyfert_api_apply_step li.active h4{color:#000}
.seyfert_api_apply_step h4:before{content:"";position:absolute;top:50%;margin-top:-25px;left:0;width:51px;height:52px}
.seyfert_api_apply_step li.first h4:before{background:url(../img/icon/seyfert_step_01_off.png)}
.seyfert_api_apply_step li.first.active h4:before{background:url(../img/icon/seyfert_step_01_on.png)}
.seyfert_api_apply_step li.second h4:before{background:url(../img/icon/seyfert_step_02_off.png)}
.seyfert_api_apply_step li.second.active h4:before{background:url(../img/icon/seyfert_step_02_on.png)}
.seyfert_api_apply_step li.last h4:before{background:url(../img/icon/seyfert_step_03_off.png)}
.seyfert_api_apply_step li.last.active h4:before{background:url(../img/icon/seyfert_step_03_on.png)}
.seyfert_api_apply_step_inner{position:relative;display:inline-block;background:#eef4f9;width:100%;height:70px;line-height:70px;border-radius:100px}
.seyfert_api_apply_step li.active .seyfert_api_apply_step_inner{background:#daeeff}
.seyfert_api_apply_step_inner:after{content:"";position:absolute;right:0;margin-right:-17px;top:50%;margin-top:-17px;width:34px;height:34px;z-index:1;background:url(../img/icon/seyfert_step_arrow.png)}
.seyfert_api_apply_step li:last-child .seyfert_api_apply_step_inner:after{display:none}
.seyfert_api_apply_form_wrap{width:100%}
.seyfert_api_apply_form_wrap .privacy_term_desc{width:100%;height:300px;border-top:3px solid #000;border-bottom:2px solid #000}
.seyfert_api_apply_form_wrap .privacy_term_desc p{padding:30px}
.seyfert_api_apply_term_wrap .privacy_term_desc{padding:30px}
.seyfert_api_apply_form_wrap .purple_button{text-align:right}
.table_wrap.seyfert_api_apply_table .seyfert_api_apply_table_tit{font-size:20px}
.seyfert_api_apply_table_tit .must{float:right;overflow:hidden;font-size:16px}
.seyfert_api_apply_table_desc p{display:inline-block}
.seyfert_api_apply_table_desc .seyfert_api_apply_table_desc_radio{margin-left:15px;display:inline-block}
.seyfert_api_apply_table_desc .seyfert_api_apply_table_desc_radio label,.seyfert_api_apply_table_desc .seyfert_api_apply_table_desc_radio label input{margin-right:10px}
.table_wrap.seyfert_api_apply_table .table tr td:first-child,.table_wrap.seyfert_api_apply_table .table tr td.bg{background:#f4f4f4}
.table_wrap.seyfert_api_apply_table .table tr td{text-align:left;padding:10px 20px}
.table_wrap.seyfert_api_apply_table .table tr td input{font-size:16px;padding:5px 10px;margin-top:0;box-sizing:border-box;vertical-align:middle}
.table_wrap.seyfert_api_apply_table .table tr td .msg{display:inline-block;margin-left:20px;vertical-align:middle}
.table_wrap.seyfert_api_apply_table .table tr td .msg.question{margin-left:0}
.table_wrap.seyfert_api_apply_table .table tr td .msg.question a{background:#333;color:#fff;padding:5px 10px;display:inline-block}
.table_wrap.seyfert_api_apply_table .table tr td.has_link{position:relative}
.table_wrap.seyfert_api_apply_table .table tr td.has_link .link{position:absolute;right:4%;top:50%;margin-top:-15px}
.table_wrap.seyfert_api_apply_table .table tr td.has_link .link a{padding:5px 20px;margin:0 5px;border-radius:0;background:#fff;line-height:1.6}
.table_wrap.seyfert_api_apply_table .table tr td .post{padding:5px 20px;border:1px solid #000}
.table_wrap.seyfert_api_apply_table .table tr td.has_checkbox{font-size:14px}
.table_wrap.seyfert_api_apply_table .table tr td.has_checkbox .checkbox_inner label{width:50%;margin-bottom:5px;display:inline-block;float:left;overflow:hidden}
.table_wrap.seyfert_api_apply_table .table .select_wrap{border:1px solid #ccc;display:inline-block;margin-right:10px;width:100%;max-width:300px}
.table_wrap.seyfert_api_apply_table .table select{border-radius:0;border:none;background-color:#fff;width:100%;min-width:75px;display:inline-block;font-size:14px;line-height:34px;vertical-align:middle;height:32px;background-color:#FFF;background-image:none;appearance:menulist;-moz-appearance:menulist;-webkit-appearance:menulist;color:#000;outline:none}
.table_wrap.seyfert_api_apply_table .table tr td input[type="file"]{max-width:250px}
.phone_check{position:relative;padding-left:50px}
.phone_check:before{content:"";position:absolute;left:0;top:50%;margin-top:-20px;width:32px;height:40px;z-index:1;background:url(../img/icon/seyfert_step_tel.png)}
.must{position:relative;padding-left:15px}
.must_dot{position:absolute;left:0;top:50%;margin-top:-7px;width:7px;height:10px;color:#c33}
.table_wrap.balance_process .table tr td{text-align:left;padding:20px}
.table_wrap.balance_process .table tr td span{float:right;font-weight:500}
.balance_process_inner .balance_process_inner_img{width:35%;display:inline-block;text-align:center;vertical-align:middle}
.balance_process_inner .balance_process_inner_desc{width:60%;display:inline-block;vertical-align:middle}
.balance_process_inner .balance_process_inner_desc h2{font-size:20px}
.box_full_list.service_protect ul li{padding:60px}
.service_protect{border:1px solid #e9e9e9;background:#fff}
.service_protect_wrap{display:table;width:100%;height:100%;min-height:100px}
.service_protect_wrap .service_protect_inner{position:relative;display:table-cell;vertical-align:top;padding:50px 10px}
.service_protect_wrap .service_protect_inner:after{content:"";position:absolute;right:0;top:50%;margin-top:-50px;height:100px;width:1px;background:#ccc}
.service_protect li:last-child .service_protect_inner:after{display:none}
.service_protect_wrap h4{font-size:34px;color:#c49408}
.service_protect_wrap .service_protect_desc{font-size:20px;font-weight:500}
.technical_support_wrap{position:relative}
.technical_support_wrap .blue_button{position:absolute;right:0;top:50%;margin-top:-25px}
.table_wrap.technical_support .table tr th{border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
.table_wrap.service_escrow tr td{text-align:left}
.service_aittime_process{display:inline-block;width:100%}
.service_aittime_process ul li{display:inline-block;float:left;width:25%;text-align:center}
.service_aittime_process ul li img{width:100%}
.service_aittime_process ul li p{position:relative;display:block;font-size:16px;margin-top:20px}
.service_aittime_process ul li p.number span{background:#101c6d;border-radius:100%;width:25px;display:inline-block;color:#fff;height:25px;line-height:27px;font-size:12px}
.service_aittime_process ul li p.tit{font-size:18px}
.service_aittime_process ul li p.desc{font-size:14px;margin-top:10px}
.service_aittime_process .service_aittime_process_list_wrap{position:relative;margin-right:50px;min-height:175px}
.service_aittime_process .service_aittime_process_list_wrap .img{position:relative}
.service_aittime_process .service_aittime_process_list_wrap .img:after{content:"";position:absolute;top:50%;margin-top:-15px;right:-50px;width:38px;height:27px;background:url(../img/icon/service_aittime_arrow.png)}
.service_aittime_process li:last-child .service_aittime_process_list_wrap .img:after{display:none}
.service_aittime_process .service_aittime_process_list{display:table;width:100%;height:100%}
.service_aittime_process .service_aittime_process_list_inner{display:table-cell;vertical-align:middle;padding:20px 10px}